body{
    display: flex;
    flex-direction: column;
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    background-color: ivory;
    max-width: 700px;
    margin: 0 auto;
    padding: 0 1rem;
}

header{
    display: flex;
    padding: .75rem 1rem;
    justify-content: space-between;
    border-bottom: solid;
    border-color: black;
}

.header-login-info{
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

nav a{
    display: flex;
    text-decoration: none;
}

nav a:hover{
    text-decoration: underline;
}

.recipe-card{
    border: 2px solid black;
    padding: 1rem;
    background-color: white;
    width: 100%;
    max-width: 700px;
}

.recipes, .cards-area, .recipes-list {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

li {
  margin: 1rem;
}

.comment-card {
    border: 2px solid black;
    padding: 1rem;
    background-color: white;
    width: 100%;
}

.comments-list {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.comments button {
    margin-bottom: 1rem;
}

.comments form,
.comments > div > p {
    margin-top: 1rem;
}

.comments form {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.comments form textarea {
    width: 100%;
    box-sizing: border-box;
}

@media (max-width: 700px){
    .recipe-card,
    .comment-card {
    width: auto;
}

header{
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
}
}